Skip to main content
GET
Audience geography, age and gender

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_id
string
required

Account ID. Format: acct_ followed by 24 lowercase hexadecimal characters.

Example:

"acct_2b4b06ac31e358b242694941"

Query Parameters

as_of
string<date-time>

Response

Successful response

account_id
string
required
Pattern: ^acct_[0-9a-f]{24}$
username
string
required
availability
enum<string>
required
Available options:
not_tracked,
pending,
unavailable,
available
as_of
string<date-time> | null
required
countries
object[]
required
age
object[]
required
gender
object[]
required